Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354340 - Build kubernetes for AH 7.2.6
Summary: Build kubernetes for AH 7.2.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kubernetes
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Chaloupka
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 07:20 UTC by Jan Chaloupka
Modified: 2016-08-03 21:06 UTC (History)
1 user (show)

Fixed In Version: kubernetes-1.2.0-0.13.gitec7364b.el7
Doc Type: Rebase: Enhancements Only
Doc Text:
The kubernetes packages have been upgraded. Upgrade comes from the OpenShift 3.2.1.6 release, providing a number of enhancements over the previous version. Rebase package(s) to version: OpenShift 3.2.1.6
Clone Of:
Environment:
Last Closed: 2016-08-03 21:06:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1451 normal SHIPPED_LIVE kubernetes bug fix and enhancement update 2016-08-04 01:06:21 UTC

Comment 4 errata-xmlrpc 2016-08-03 21:06:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1451.html


Note You need to log in before you can comment on or make changes to this bug.